{instancesFunctions}: let
  inherit (instancesFunctions) domain3 servicePath sslPath sopsPath;

  upRootNutritionLabel = "upRootNutrition";
  upRootNutritionName = "uprootnutrition";
in {
  label = upRootNutritionLabel;
  name = upRootNutritionName;
  email = {
    address0 = "nick@${domain3}";
  };
  sops = {
    path0 = "${sopsPath}/${upRootNutritionName}";
  };
  paths = {
    path0 = "${servicePath}/${upRootNutritionLabel}";
    path1 = "";
    path2 = "";
  };
  ssl = {
    cert = "${sslPath}/${domain3}/fullchain.pem";
    key = "${sslPath}/${domain3}/key.pem";
  };
}
